OCI-Lob->setBuffering
OCI-Lob->tell
OCI8 Functions
PHP Manual

# OCI-Lob->size

(PHP 5, PECL oci8 >= 1.1.0)

OCI-Lob->size — Returns size of large object

### Description

OCI-Lob
int size ( void )

Gets the size of the large object.

### Return Values

Returns length of large object value or `FALSE` in case of error. Empty objects have zero length.

OCI-Lob->setBuffering
OCI-Lob->tell
OCI8 Functions
PHP Manual